body {
    background-image: url("checkers.png");
	font-family: "Times New Roman";
}
h1 {
	font-variant: small-caps;
	text-align:center;
}
h2 {
	font-size:20px;
}
h3 {
	font-variant: small-caps;
	text-align:center;
}
a {
	color: red;
	font-weight:bold;
}
.sp {
  display: block;
  margin: auto;
  width: 50%;
}
p {
	line-height: 1.5;
}
.box {
	background-color: white;
	border-style: double;
    border-width: 8px;
    border-color: black;
	margin-left: 400px;
	margin-right: 400px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 50px;
}
.sidebar {
	background-color: rgba(0,0,0,0.5);
	color: white;
	border-style: double;
    border-width: 8px;
    border-color: white;
	margin-left: 5px;
	margin-top: 10px;
	padding: 20px;
	width: 330px;
	position: sticky;
	z-index: 1;
	top: 10px;
	left: 10;
	overflow-x: hidden;
	padding-top: 20px;
	float:left;
}
.header {
	margin: 0;
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: black;
	color: white;
	font-size: 30px;
	border-bottom-style: solid;
    border-width: 1px;
    border-color: white;
}
.linkbar {
	margin: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	height: 100%;
	width: 100%;
	text-align: center;
	background-color: black;
	color: white;
	font-size: 25px;
	border-bottom-style: double;
    border-width: 8px;
    border-color: white;
}
.footer {
	margin: 0;
	width: 100%;
	position:static;
	bottom: 0;
	height: auto;
	padding-top: 1px;
	padding-bottom: 5px;
	text-align: center;
	background-color: black;
	color: white;
	border-top-style: double;
    border-width: 8px;
    border-color: white;
	list-style-position: inside;
}
.page-container {
  position: relative;
  min-height: 100vh;
}
.content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
}
body {
	margin: 0;
}